 <BuildingSystems _version_="1">
 <Catalogs>
  <Catalog path="Default Catalog\Default Catalog.apc" default="1" /> 
  </Catalogs>
 <LayerKeys>
  <LayerKey key="ANNDTOBJ" desc="Detail marks" /> 
  <LayerKey key="ANNELOBJ" desc="Elevation Definition Lines" /> 
  <LayerKey key="ANNOBJ" desc="Notes, leaders, etc." /> 
  <LayerKey key="ANNREV" desc="Revisions" /> 
  <LayerKey key="ANNSXOBJ" desc="Section lines" /> 
  <LayerKey key="ANNSYMOBJ" desc="Annotation marks" /> 
  <LayerKey key="APPL" desc="Appliances" /> 
  <LayerKey key="AREA" desc="Areas" /> 
  <LayerKey key="AREAGRP" desc="Area Groups" /> 
  <LayerKey key="AREAGRPNO" desc="Area Group Numbers" /> 
  <LayerKey key="AREANO" desc="Area Numbers" /> 
  <LayerKey key="CAMERA" desc="Cameras" /> 
  <LayerKey key="CASE" desc="Casework" /> 
  <LayerKey key="CASENO" desc="Casework tags" /> 
  <LayerKey key="CEILGRID" desc="Ceiling grids" /> 
  <LayerKey key="CEILOBJ" desc="Ceiling objects" /> 
  <LayerKey key="CHASE" desc="Chases" /> 
  <LayerKey key="COLUMN" desc="Columns" /> 
  <LayerKey key="COMMUN" desc="Communication" /> 
  <LayerKey key="CONTROL" desc="Control systems" /> 
  <LayerKey key="CWLAYOUT" desc="Curtain Walls" /> 
  <LayerKey key="CWUNIT" desc="Curtain Wall Units" /> 
  <LayerKey key="DIMLINE" desc="Dimensions" /> 
  <LayerKey key="DIMMAN" desc="Dimensions" /> 
  <LayerKey key="DOOR" desc="Doors" /> 
  <LayerKey key="DOORNO" desc="Door tags" /> 
  <LayerKey key="DRAINAGE" desc="Drainage" /> 
  <LayerKey key="ELEC" desc="Electrical" /> 
  <LayerKey key="ELECNO" desc="Electrical tags" /> 
  <LayerKey key="ELEV" desc="Elevations" /> 
  <LayerKey key="ELEVHIDE" desc="Elevations (2D)" /> 
  <LayerKey key="ELEVAT" desc="Elevators" /> 
  <LayerKey key="EQUIP" desc="Equipment" /> 
  <LayerKey key="EQUIPNO" desc="Equipment tags" /> 
  <LayerKey key="FINCEIL" desc="Ceiling tags" /> 
  <LayerKey key="FINFLOOR" desc="Finish tags" /> 
  <LayerKey key="FIRE" desc="Fire system equip." /> 
  <LayerKey key="FURN" desc="Furniture" /> 
  <LayerKey key="FURNNO" desc="Furniture tags" /> 
  <LayerKey key="GRIDBUB" desc="Plan grid bubbles" /> 
  <LayerKey key="GRIDLINE" desc="Column Grids" /> 
  <LayerKey key="LAYGRID" desc="Layout grids" /> 
  <LayerKey key="LIGHTCLG" desc="Ceiling lighting" /> 
  <LayerKey key="LIGHTW" desc="Wall lighting" /> 
  <LayerKey key="MASSELEM" desc="Massing elements" /> 
  <LayerKey key="MASSGRPS" desc="Massing groups" /> 
  <LayerKey key="MASSSLCE" desc="Massing Slices" /> 
  <LayerKey key="PEOPLE" desc="People" /> 
  <LayerKey key="PFIXT" desc="Plumbing fixtures" /> 
  <LayerKey key="PLANTS" desc="Plants - outdoor" /> 
  <LayerKey key="PLANTSI" desc="Plants - indoor" /> 
  <LayerKey key="POLYGON" desc="AEC Polygons" /> 
  <LayerKey key="POWER" desc="Electrical power" /> 
  <LayerKey key="PRK-SYM" desc="Parking symbols" /> 
  <LayerKey key="OPENING" desc="Wall openings" /> 
  <LayerKey key="ROOF" desc="Rooflines" /> 
  <LayerKey key="ROOFSLAB" desc="Roof Slabs" /> 
  <LayerKey key="ROOMNO" desc="Room tags" /> 
  <LayerKey key="SCHEDOBJ" desc="Schedule tables" /> 
  <LayerKey key="SPACEBDRY" desc="Space boundaries" /> 
  <LayerKey key="SPACEOBJ" desc="Space objects" /> 
  <LayerKey key="SEATNO" desc="Seating tags" /> 
  <LayerKey key="SECT" desc="Miscellaneous sections" /> 
  <LayerKey key="SECTHIDE" desc="Sections (2D)" /> 
  <LayerKey key="SITE" desc="Site" /> 
  <LayerKey key="SLAB" desc="Slabs" /> 
  <LayerKey key="STAIR" desc="Stairs" /> 
  <LayerKey key="STAIRH" desc="Stair handrails" /> 
  <LayerKey key="STRUCTBEAM" desc="Structural Beams" /> 
  <LayerKey key="STRUCTBEAMIDEN" desc="Structural Beam Tags" /> 
  <LayerKey key="STRUCTCOLS" desc="Structural Columns" /> 
  <LayerKey key="STRUCTCOLSIDEN" desc="Structural Column Tags" /> 
  <LayerKey key="STRUCTBRACE" desc="Structural Braces" /> 
  <LayerKey key="STRUCTBRACEIDEN" desc="Structural Brace Tags" /> 
  <LayerKey key="SWITCH" desc="Electrical switches" /> 
  <LayerKey key="TITTEXT" desc="Border and title block" /> 
  <LayerKey key="TOILACC" desc="Arch. specialties" /> 
  <LayerKey key="TOILNO" desc="Toilet tags" /> 
  <LayerKey key="UTIL" desc="Site utilities" /> 
  <LayerKey key="VEHICLES" desc="Vehicles" /> 
  <LayerKey key="WALL" desc="Walls" /> 
  <LayerKey key="WALLFIRE" desc="Fire wall patterning" /> 
  <LayerKey key="WALLNO" desc="Wall tags" /> 
  <LayerKey key="WIND" desc="Windows" /> 
  <LayerKey key="WINDASSEM" desc="Window Assemblies" /> 
  <LayerKey key="WINDNO" desc="Window tags" /> 
  <LayerKey key="WALLCOMP" desc="Wall internal components" /> 
  <LayerKey key="WALLPAT" desc="Wall hatching" /> 
  <LayerKey key="WALLABOVE" desc="Wall elements above" /> 
  <LayerKey key="WALLBELOW" desc="Wall elements below" /> 
  <LayerKey key="ANNMASK" desc="ADT Masking Objects" /> 
  <LayerKey key="ANNMATCH" desc="Match Lines" /> 
  <LayerKey key="ANNPROFILE" desc="AEC Profiles" /> 
  <LayerKey key="ANNSXKEY" desc="Section marks" /> 
  <LayerKey key="ANNELKEY" desc="Elevation marks" /> 
  <LayerKey key="AIRCOOLERS" desc="HVAC Air Coolers" /> 
  <LayerKey key="AIRHANDLINGUNITS" desc="HVAC Air Handling Units" /> 
  <LayerKey key="BOILERS" desc="Boiler" /> 
  <LayerKey key="CABLETRAY" desc="Cable Tray" /> 
  <LayerKey key="CABLETRAYFITTING" desc="Cable Tray Fitting" /> 
  <LayerKey key="CEILINGDIFFUSERS" desc="Ceiling Diffusers" /> 
  <LayerKey key="CHECKVALVES" desc="Check Valves" /> 
  <LayerKey key="CHILLERS" desc="Chillers" /> 
  <LayerKey key="CHILLWATER" desc="Chilled Water" /> 
  <LayerKey key="CIRCUITBREAKER" desc="Circuit Breaker" /> 
  <LayerKey key="COILS" desc="HVAC Coils" /> 
  <LayerKey key="COLLECTORS" desc="HVAC Collectors" /> 
  <LayerKey key="COMPRESSORS" desc="Compressors" /> 
  <LayerKey key="CONDENSERS" desc="Condensors" /> 
  <LayerKey key="CONDNWATER" desc="Condensor Water" /> 
  <LayerKey key="CONDUIT" desc="Conduit" /> 
  <LayerKey key="CONDUITFITTING" desc="Conduit Fittings" /> 
  <LayerKey key="COOLINGTOWERS" desc="Cooling Towers" /> 
  <LayerKey key="DAMPERS" desc="HVAC Dampers" /> 
  <LayerKey key="DEHUMIDIFIERS" desc="HVAC Dehumidifiers" /> 
  <LayerKey key="DEVICE" desc="Electrical Devices" /> 
  <LayerKey key="DUCT" desc="HVAC Duct" /> 
  <LayerKey key="DUCTCUSTOMFITTING" desc="HVAC Custom Duct Fitting" /> 
  <LayerKey key="DUCTFITTING" desc="HVAC Duct Fitting" /> 
  <LayerKey key="DUCTFLEX" desc="HVAC Flexible Duct" /> 
  <LayerKey key="ECONOMIZER" desc="HVAC Economizer" /> 
  <LayerKey key="ENRGYRECOV" desc="Energy Recovery" /> 
  <LayerKey key="FANS" desc="HVAC Fans" /> 
  <LayerKey key="FCO2S" desc="CO2" /> 
  <LayerKey key="FHALN" desc="Halon" /> 
  <LayerKey key="FIGAS" desc="Inert Gas" /> 
  <LayerKey key="FILTERS" desc="HVAC Filters" /> 
  <LayerKey key="FLRDRAINS" desc="Floor Drains" /> 
  <LayerKey key="FPROT" desc="Fire Protection" /> 
  <LayerKey key="FSPRN" desc="Fire Protection Sprinkler" /> 
  <LayerKey key="FURNACE" desc="HVAC Furnace" /> 
  <LayerKey key="GAUGES" desc="Gauges" /> 
  <LayerKey key="GENERATORS" desc="Electrical Generators" /> 
  <LayerKey key="HEATERS" desc="Heating Equipment" /> 
  <LayerKey key="HEATEXCHANGERS" desc="Heat Exchangers" /> 
  <LayerKey key="HEATPUMPS" desc="Heat Pumps" /> 
  <LayerKey key="HOTWATER" desc="Hot Water" /> 
  <LayerKey key="HUMIDIFIERS" desc="HVAC Humidifiers" /> 
  <LayerKey key="JUNCTIONBOX" desc="Junction Boxes" /> 
  <LayerKey key="LABEL" desc="Label" /> 
  <LayerKey key="LOUVERS" desc="HVAC Louvers" /> 
  <LayerKey key="MACID" desc="Acid Waste" /> 
  <LayerKey key="MAFFF" desc="Aqueous Film Forming Foam" /> 
  <LayerKey key="MBRIN" desc="Brine" /> 
  <LayerKey key="MCMPA" desc="Compressed Air" /> 
  <LayerKey key="MCMPH" desc="Compressed Air - High Pressure" /> 
  <LayerKey key="MCMPL" desc="Low Pressure Steam" /> 
  <LayerKey key="MCNDW" desc="Condenser Water" /> 
  <LayerKey key="MCWTR" desc="Chilled Water" /> 
  <LayerKey key="MDENT" desc="Dental" /> 
  <LayerKey key="MDUAL" desc="Dual Temperature System" /> 
  <LayerKey key="MDUST" desc="Dust and Fume Collection" /> 
  <LayerKey key="MEXHS" desc="Exhaust System" /> 
  <LayerKey key="MFUEL" desc="Fuel" /> 
  <LayerKey key="MFUME" desc="Fume" /> 
  <LayerKey key="MHOTW" desc="Hot Water" /> 
  <LayerKey key="MHVAC" desc="HVAC" /> 
  <LayerKey key="MHYDR" desc="Hydraulic" /> 
  <LayerKey key="MINEX" desc="Industrial Exhaust" /> 
  <LayerKey key="MINSL" desc="Insulating Tranformer Oil System" /> 
  <LayerKey key="MLGAS" desc="Laboratory Gas" /> 
  <LayerKey key="MLUBE" desc="Lubricating Oil System" /> 
  <LayerKey key="MMDGS" desc="Medical Gas" /> 
  <LayerKey key="MMKUP" desc="Make-up Air" /> 
  <LayerKey key="MNGAS" desc="Natural Gas" /> 
  <LayerKey key="MOTORCONTROLCENTER" desc="Motor Control Centers" /> 
  <LayerKey key="MOTORSTARTER" desc="Motor Starters" /> 
  <LayerKey key="MPROC" desc="Process" /> 
  <LayerKey key="MRAIR" desc="Relief Air" /> 
  <LayerKey key="MREFR" desc="Refrigeration" /> 
  <LayerKey key="MRWRT" desc="Raw Water" /> 
  <LayerKey key="MSMOK" desc="Smoke Extraction" /> 
  <LayerKey key="MSPCL" desc="Special" /> 
  <LayerKey key="MSTDN" desc="Station Drainage" /> 
  <LayerKey key="MSTEM" desc="Steam" /> 
  <LayerKey key="MVPART" desc="Multi-View Part" /> 
  <LayerKey key="PACID" desc="Acid Waste" /> 
  <LayerKey key="PANEL" desc="Electrical Panel" /> 
  <LayerKey key="PANELBOARD" desc="Electrical Panelboard" /> 
  <LayerKey key="PDOMW" desc="Domestic Water" /> 
  <LayerKey key="PIPE" desc="Piping" /> 
  <LayerKey key="PIPECUSTOMFITTING" desc="Pipe Custom Fitting" /> 
  <LayerKey key="PIPEFITTING" desc="Pipe Fitting" /> 
  <LayerKey key="PIPEFLEX" desc="Flexible Pipe" /> 
  <LayerKey key="PRESSUREREGULATORS" desc="Pressure Regulators" /> 
  <LayerKey key="PSANR" desc="Sanitary" /> 
  <LayerKey key="PSTRM" desc="Storm" /> 
  <LayerKey key="PUMPS" desc="Pumps" /> 
  <LayerKey key="RADIATORS" desc="Radiators" /> 
  <LayerKey key="REFRIG" desc="Refrigeration" /> 
  <LayerKey key="SAFETYVALVES" desc="Safety Valves" /> 
  <LayerKey key="SCHEMATIC" desc="Schematic" /> 
  <LayerKey key="SCHEMATICPIPE" desc="Schematic Pipe" /> 
  <LayerKey key="SCHEMATICPIPEFITTING" desc="Schematic Pipe Fittings" /> 
  <LayerKey key="SCHEMATICSYMBOL" desc="Schematic Symbol" /> 
  <LayerKey key="SERVICESECTION" desc="Service Section" /> 
  <LayerKey key="STEAMTRAPS" desc="Steam Traps" /> 
  <LayerKey key="STRAINERS" desc="Strainers" /> 
  <LayerKey key="SUCTIONDIFFUSERS" desc="Suction Diffusers" /> 
  <LayerKey key="SWITCHBOARD" desc="Switchboard" /> 
  <LayerKey key="SWITCHGEAR" desc="Switchgear" /> 
  <LayerKey key="TANKS" desc="Tanks" /> 
  <LayerKey key="TERMBOXES" desc="Termination Boxes" /> 
  <LayerKey key="TERMINALS" desc="HVAC Terminals" /> 
  <LayerKey key="TRANSFORMER" desc="Transformer" /> 
  <LayerKey key="UNITHEATERS" desc="Unit Heaters" /> 
  <LayerKey key="UPS" desc="Uninteruptible Power Supply" /> 
  <LayerKey key="VALVES" desc="Valves" /> 
  <LayerKey key="VARIABLEAIRVOLUMETERMINALS" desc="VAV Boxes" /> 
  <LayerKey key="VARIFREQDRIVE" desc="Variable Frequency Drives" /> 
  <LayerKey key="WATERHEATERS" desc="Hot Water Heaters" /> 
  <LayerKey key="WATERSOFTENER" desc="Water Softeners" /> 
  <LayerKey key="WIRE" desc="Wire" /> 
  <LayerKey key="SPRINKLERS" desc="Fire Protection Sprinklers" /> 
  <LayerKey key="ALARMS" desc="Fire Protection Alarms" /> 
  <LayerKey key="FIREVALVES" desc="Fire Protection Valves" /> 
  <LayerKey key="FIRETANKS" desc="Fire Protection Tanks" /> 
  <LayerKey key="FIRESWITCHES" desc="Fire Protection Switches" /> 
  <LayerKey key="HOSECABINETS" desc="Fire Protection Hose Cabinets" /> 
  <LayerKey key="FDCONNECTIONS" desc="Fire Department Connections" /> 
  <LayerKey key="FIRECONTROLS" desc="Fire Protection System Controls" /> 
  <LayerKey key="ELECINFO" desc="Non-Plotting Electrical Info" /> 
  <LayerKey key="DUCTDIM" desc="HVAC Dimensions" /> 
  <LayerKey key="CABLETRAYDIM" desc="Cable Tray Dimensions" /> 
  <LayerKey key="PIPEDIM" desc="Pipe Dimensions" /> 
  <LayerKey key="CONDUITDIM" desc="Conduit Dimensions" /> 
  <LayerKey key="ELECNUMB" desc="Circuit Tags" /> 
  <LayerKey key="MEQTAG" desc="HVAC Equipment Tags" /> 
  <LayerKey key="MPEQTAG" desc="Piping Equipment Tags" /> 
  <LayerKey key="PIPETAG" desc="Plumbing Piping Tags" /> 
  <LayerKey key="LITE" desc="Lighting" /> 
  <LayerKey key="LIGHTS" desc="Lighting" /> 
  <LayerKey key="MED" desc="Details - medium lines" /> 
  <LayerKey key="THIN" desc="Details - thin lines" /> 
  <LayerKey key="FINE" desc="Details - fine lines" /> 
  <LayerKey key="HATCH" desc="Details - hatching" /> 
  <LayerKey key="WIDE" desc="Details - wide lines" /> 
  <LayerKey key="ESPACE" desc="Engineering Space Object" /> 
  <LayerKey key="EZONE" desc="Engineering Zone Object" /> 
  <LayerKey key="HIDDEN" desc="Hidden Lines" /> 
  <LayerKey key="TITSCALE" desc="Graphical Scales" /> 
  <LayerKey key="TITTEXT-DWG" desc="Drawing Title Text" /> 
  <LayerKey key="VIEWPORT" desc="Sheet View Viewport" /> 
  <LayerKey key="XLINE" desc="Construction Line" /> 
  </LayerKeys>
  <General dwgFormat="0" ABSVersion="ABS2006" /> 
  </BuildingSystems>